List API keys
GET
/v1/api-keys/
Lists all API keys for the authenticated user. Only key prefixes are returned, never the full key or hash.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Response for status 200
Array<object>
object
id
required
string
keyPrefix
required
string
permissions
required
Array<string>
status
required
string
expiresAt
required
createdAt
required
Response for status 401
object
type
A URI reference that identifies the problem type
string
title
required
A short, human-readable summary of the problem type
string
status
required
The HTTP status code
number
detail
A human-readable explanation specific to this occurrence
string
instance
A URI reference that identifies the specific occurrence
string
realm
The authentication realm
string
scope
The required scope for this resource
string
Response for status 500
object
type
A URI reference that identifies the problem type
string
title
required
A short, human-readable summary of the problem type
string
status
required
The HTTP status code
number
detail
A human-readable explanation specific to this occurrence
string
instance
A URI reference that identifies the specific occurrence
string